Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 153907

Summary: HWCERT: IBM HS20 blade (8843-11X)
Product: [Retired] Red Hat Ready Certification Tests Reporter: David Lawrence <dkl>
Component: dumpsterAssignee: Richard Li <richardl>
Status: CLOSED CURRENTRELEASE QA Contact: Rob Landry <rlandry>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
URL: http://
Whiteboard: IBM
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description David Lawrence 2005-04-05 20:33:56 UTC
Additional Data:

Original Reporter: gcase@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: AMD64 and Intel(R) EM64T
Last Touched On: 2005-01-07 16:57:59-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6024
Detail Notes: This is a component designed to fit into a Bladecenter Chassis. The Bladecenter Chassis (8677-1xx) is required for operation.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2005-01-07 14:34:56-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6024
Detail Notes: Broadcom Corporation NetXtreme BCM5704 Gigabit Ethernet (rev 02)<p>
Quantity up to 4, with optional Ethernet expansion card installed in HS20 and optional switch modules installed in chassis. Quantity of 2 without optional components.
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-07 14:34:56-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6024
Detail Notes: IBM-ESXS Model: ST336753LC<p>
36401 MB<p>
Requires optional SCSI drive enclousure
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-07 14:34:56-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6024
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-01-07 14:34:57-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6024
Detail Notes: USB CD-ROM drive<p>
TEAC     Model: CD-224E<p>
Part of Bladecenter Chassis<p>
Recognized as a SCSI CD-ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-07 14:34:57-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6024
Detail Notes: USB Floppy drive <p>
TEAC     Model: FD-05PUB<p>
Part of Bladecenter enclosure<p>
Recognized as a SCSI disk drive.
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2005-01-07 14:34:57-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6024
Detail Notes: 8 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-01-07 14:34:57-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 6024
Detail Notes: IBM-ESXS Model: ST973401LC
<p> Qty: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-07 14:34:57-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 6024
Detail Notes: SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 08)<p>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-07 14:34:57-05

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 6024
Detail Notes: *OPTIONAL*<p>
Qlogic 2312 FibreChannel Adapter (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-07 14:34:57-05

Detail 11:
Ease of Install: 1
Status: Waiting for Authorization
User Name: mgahagan@redhat.com
Hardware Id: 6024
Detail Notes: Red Hat Enterprise Linux (v.3 Update 4) or newer is required for installation and full hardware support. In addition, the kernel parameter acpi=noirq must be used when booting or installing the system to ensure proper operation.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.



Comment 1 David Lawrence 2005-04-06 00:55:54 UTC
Duplicate. Moving.